server.port = 8888

info.app.version=1.0-Beta
management.endpoints.web.exposure.include=*
eureka.instance.health-check-url-path= /actuator/health

# Configuration Eureka
eureka.client.serviceUrl.defaultZone:http://localhost:9102/eureka/

keycloak.auth-server-url=http://localhost:8080/auth
keycloak.realm=app-mcommerce-springboot
keycloak.resource=app-mcommerce
keycloak.public-client=true

keycloak.security-constraints[0].authRoles[0]=myAdmin
keycloak.security-constraints[0].securityCollections[0].patterns[0]=/
